#ifndef FBXSDKUTILITY_H
#define FBXSDKUTILITY_H

#include "fbxsdk.h"

namespace Fbx
{
/**
* @brief 创建fbx sdk管理器和场景
**/
void InitializeSdkManagerAndScene();

/**
* @brief 销毁fbx sdk管理器
**/
void DestroySdkObjects(FbxManager* pSdkManager, bool pExitStatus);

const FbxNode* GetRootNode();

// to get the root node name
const char * GetRootNodeName();

bool SaveFbx(const char* filename);
}


#endif // FBXSDKUTILITY_H
